package ext.fx.target {

[Native("Ext.fx.target.CompositeSprite", require)]
/**
 * This class represents a animation target for a →<code>null</code>. It allows
 * each →<code>null</code> in the group to be animated as a whole. In general this class will not be
 * created directly, the →<code>null</code> will be passed to the animation and
 * and the appropriate target will be created.
 * @see null
 * @see https://docs.sencha.com/extjs/6.5.3/classic/Ext.fx.target.CompositeSprite.html Original Ext JS documentation of 'Ext.fx.target.CompositeSprite'
 */
public class CompositeSpriteTarget extends Object {}
}