package ext.fx.target {

[Native("Ext.fx.target.Sprite", require)]
/**
 * This class represents an animation target for a →<code>null</code>. In general this class will not be
 * created directly, the →<code>null</code> will be passed to the animation and
 * and the appropriate target will be created.
 * @see null
 * @see https://docs.sencha.com/extjs/6.5.3/classic/Ext.fx.target.Sprite.html Original Ext JS documentation of 'Ext.fx.target.Sprite'
 */
public class SpriteTarget extends Object {}
}